.product-data__item-div {min-width:50%}

header {background:#fffff}

.product-page__option img {width:72px}

.product-data__item.ean {display:none}

@media (max-width:767px){
	.home-page .html-module {display:none}
	.uni-banner {display:none}
	#uni-notification-1 {display:none}
}

.product-layout .product-thumb-second a, .uni-module .product-thumb-second a {
    display: flex;
    align-items: center;
    justify-content: center;
    position: relative;
    /*padding-top: 100.81%;*/
    height:230px;
}
.product-layout .product-thumb-second img, .uni-module  .product-thumb-second img {
    margin: 0px 1.635%;
    max-width: calc(46.73%);
    max-height: 250px;
    object-fit: contain;
    position: absolute;
    top: 50%;
    transform: translateY(-50%);
    left: 0px;
}
.product-layout .product-thumb-second img:nth-child(2), .uni-module .product-thumb-second img:nth-child(2), .uni-module .product-thumb-second .image-second, .product-layout .product-thumb-second  .image-second {
    right: 0px;
    left: auto;
}
.product-thumb-second .product-thumb__addit {
	display:none;
}
.product-page__image .product-thumb-second, .quick-order .product-thumb-second {
    display: flex;
    align-items: center;
    justify-content: center;
    background-repeat: no-repeat;
    background-size: contain;
    background-position: 50%;
}

@media (max-width:767px) {
	.product-page__image .product-thumb-second, .quick-order .product-thumb-second {
		background-size: cover;
	}
}

.product-page__image .product-thumb-second .product-page__image-main-carousel .product-page__image-main-a:first-child {
    display: flex;
    align-items: center;
	justify-content: space-between;
    width: 100%;
}
.product-page__image .product-thumb-second img, .product-page__image-addit .product-thumb-second img, .quick-order .product-thumb-second img {
	margin: 0px 3px;
	max-width: calc(50% - 6px);
	border:0px;
	border-radius: 0px;
}
/*product-page__image .product-thumb-second img {
	width:250px;
}*/
.product-thumb-second .product-page__image-main-carousel {
	width:100%;
	display:flex;
	align-items:center;
	flex-wrap:wrap;
}
.product-page__image.fixed .product-thumb-second .product-page__image-main-carousel {
	width: inherit;
}
.product-page__image-addit .product-thumb-second, .quick-order .product-page__image-addit .product-thumb-second {
	display:flex;
	align-items:flex-start;
	margin: 0px -3px;
	border-radius: 4px;
	border: solid 1px #e6e6e6;
}
.quick-order .product-thumb-second img{
	padding:0px;
}
.product-page__image .product-thumb-second .owl-carousel, .quick-order .product-thumb-second .owl-carousel {
	width: 100%;
}
.mfp-content.content-and-image-second figure img {
    margin: 0px 10px;
    max-width: calc(50% - 20px);
}
.mfp-content.content-and-image-second-items figure {
    display: flex;
    align-items: center;
    justify-content: center;
    width: 100%;
}
.product-thumb .hpm-cat-box {
	display:none;
}
.product-thumb.hover .hpm-cat-box {
	display:block;
}
.product-thumb .product-thumb__image img {
    max-height: 230px;
    width: auto;
}
.product-page__price {
	flex-wrap:wrap;
	margin-top:0px;
	margin-bottom:0px;
}
.product-page .price-label {
	font-size: 18px;
	width:100%;
	color:#000000;
}
.product-page .price-label + .product-page__price {
	margin-top: 0px;
	margin-bottom:0px;
}
.product-page .product-page__prices {
	display:flex;
	align-items: stretch;
	flex-wrap:wrap;
	margin:0px -10px;
}
.product-page .product-page__prices .product-page__prices-item {
	margin:0px 10px 15px 10px;
	border: 2px solid #ccc;
	padding:10px;
	cursor:pointer;
	transition:all .5s;
}
.product-page .product-page__prices .product-page__prices-item.active {
	border-color:#ff0000;
}
.product-page .product-page__prices .product-page__prices-item.active .price-label {
	color:#ff0000
}
.product-page__prices-complection .product-page__price-complection {
	font-size: 25.2px;
	font-weight: 500;
	display: flex;
	line-height: normal;
	align-items: center;
}
.product-page__prices-complection .product-page__price-complection .price-new {
    color: #f6846a;
}
.product-page__prices-complection .product-page__price-complection .price-old {
    margin: 2px 10px 0 0;
    font-size: .65em;
    text-decoration: line-through;
    color: #888888;
}
#tab-complection .owq-option table tr td:nth-child(1) {
	min-width:80px;
}
#tab-complection .owq-option table tr td:nth-child(2) {
    width: 51%;
    min-width: 200px;
    white-space: normal;
}
#tab-complection .owq-option table tr td:nth-child(3) {
    min-width: 100px;
}
#tab-complection .owq-option table tr td:nth-child(4) {
    min-width: 100px;
}
#tab-complection .owq-option table tr td:nth-child(5) {
    min-width: 80px;
}
.product-page__image.fixed .product-page__image-main-img {
    width: auto;
    max-height: calc(100vh - 200px);
    padding: 0 5px;
    opacity: 0;
    cursor: default !important;
    height: auto;
	margin: 0 auto;
}
.product-page__image.fixed .product-thumb-second > .product-page__image-main-img {
	margin: 0;
}
.product-page__image.fixed .uni-item:not(.product-thumb-second) .product-page__image-main-img {
	opacity: 0 !important;
}
.product-thumb-second .product-page__image-main-carousel, .product-thumb-second .product-page__image-main-carousel .owl-item, .product-thumb-second .product-page__image-main-carousel .product-thumb-second {
	background-image: none !important;
	margin: 0 auto;
}
.product-layout .product-thumb-second a, .uni-module .product-thumb-second a {
    display: flex;
    align-items: center;
    justify-content: center;
    position: relative;
    /* padding-top: 100.81%; */
    height: 230px;
}